检查你的jdk版本是不是1.7



  • 我刚开始运行时候eclipse闪退然后我就下载了官方的1.7版本的jdk 安装以后在控制台输入 java -version 查看jdk版本的时候也是1.7 但是运行的时候显示请检查你的jdk版本是不是1.7??我明明就是1.7啊 为什么还报这个错??



  • 你把你的eclipse的eclipse.ini文件里的java版本设为1.7



  • eclipse.ini 顶上配置
    -vm
    你的1.7jdk路径.
    系统jdk或者会改的就会在ecpilse里面配置jdk


登录后回复
 

与 慕测论坛 的连接断开,我们正在尝试重连,请耐心等待